法人用有効期限確認ページについて

07/13/2016 01:35 AM - Tomonori Sakagami

Status: Resolved Start date: 07/13/2016

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

U-NEXTにプリペイドSIMを卸すにあたり、U-NEXTおよびU-NEXTの代理店よりプリペイドSIMの有効期限や残データ量を確認できるツールの提供を希望されています。

このツールとして、以前作成いただいた以下のページの提供を考えました。

有効期限確認ページ

https://mypage.bmobile.ne.jp/prepaidbiz/expire.html

このツールを利用して有効期限を確認できるようにするためには、どのような形で商品登録を行えばよいでしょうか。

History

#1 - 07/13/2016 02:14 AM - Kazuki Yamada

回線登録用のＵＩなどは用意していないため、ＤＢへの直接登録となります。

ＳＩＭ番号と商品コードのリストを頂ければ開発側で登録作業を行います。

商品についての情報（容量・期間など）も提供お願いします。

#2 - 07/15/2016 02:25 AM - Tomonori Sakagami

ありがとうございます。

電番リストを入手次第、添付させていただきます。

#3 - 07/20/2016 08:12 PM - Enkin Oh

- File 【MB0130P07】SHIP_CONFIRM _U-Next_26,000回線.xlsx added

- Tracker changed from Questions to Support

昨日(7/20)U-Nextに出荷した26,000回線の情報を添付いたします。

お手数ですが、データベースへの登録をお願いいたします。

#4 - 07/21/2016 03:08 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

MyPage回線登録しました。

#5 - 07/27/2016 08:45 PM - Kazuki Yamada

G＃1437589　（出荷日：2016/07/27）

G＃1437867　（出荷日：2016/07/28）

15000回線登録済み
#6 - 07/31/2016 11:18 PM - Kazuki Yamada

G＃1438123　（出荷日：2016/07/29）

G＃1438126　（出荷日：2016/07/29）

29000回線MyPage登録済み

Files

【MB0130P07】SHIP_CONFIRM _U-Next_26,000回線.xlsx 997 KB 07/20/2016 Enkin Oh
